** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ufw in Ubuntu.
https://bugs.launchpad.net/bugs/1836722

Title:
  package ufw 0.35-0ubuntu2 failed to install/upgrade: subprocess
  installed pre-removal script returned error exit status 127

Status in ufw package in Ubuntu:
  New

Bug description:
  Not able to use system. pip crashed.

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: ufw 0.35-0ubuntu2
  ProcVersionSignature: Ubuntu 4.8.0-36.36~16.04.1-generic 4.8.11
  Uname: Linux 4.8.0-36-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.19
  Architecture: amd64
  Date: Tue Jul 16 14:33:11 2019
  ErrorMessage: subprocess installed pre-removal script returned error exit 
status 127
  InstallationDate: Installed on 2019-07-10 (5 days ago)
  InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215.2)
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.5
   apt  1.2.32
  SourcePackage: ufw
  Title: package ufw 0.35-0ubuntu2 failed to install/upgrade: subprocess 
installed pre-removal script returned error exit status 127
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ufw/+bug/1836722/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to     : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to